Last Comment Bug 385106 - design + implement actual register{Content,Protocol}Handler dialogs
: design + implement actual register{Content,Protocol}Handler dialogs
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: File Handling (show other bugs)
: unspecified
: All All
: -- enhancement (vote)
: Future
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-19 16:38 PDT by Dan Mosedale (:dmose)
Modified: 2012-01-20 15:13 PST (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Dan Mosedale (:dmose) 2007-06-19 16:38:07 PDT
This is the UI (dialog box?) to allow arbitrary sites to register content and protocol handlers.  The existing feeds code uses a notification bar for this purpose.
Comment 1 Shawn Wilsher :sdwilsh 2007-08-07 11:02:17 PDT
For Firefox 3, we discussed just using the notification bar.
Comment 2 Alex Limi (:limi) — Firefox UX Team 2012-01-20 15:13:08 PST
Using a notification bar is fine for this for now. Re-open if I misunderstood the issue, but I think this is resolved in current Firefox versions.

Note You need to log in before you can comment on or make changes to this bug.